@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; color:#464646; text-transform:uppercase; font-weight:700;}
p, h1, h2, h3, h4, h5, h6, ul, ol, li { word-wrap:break-word;}

h1{ font-size:24px;}
h2{ font-size:18px; margin-bottom:30px;}
h3{ font-size:16px;}
h4{ font-size:18px;}
h5{ font-size:16px;}
h6{ font-size:13px;}

p, ul, ol, li, address { font-size:14px; font-family: 'Open Sans', sans-serif; font-weight:400; color:#424242; line-height: 24px;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:14px; 
	line-height:22px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/

body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	
}
body * a { 
	text-decoration:none !important;
	color:#a1c8e9;
}
body * a:hover {
	color:#d61e26;
	}
body * a:focus {
	outline:none;
	color:#d61e26;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#7a7a7a;
   font-size:14px;
   font-family: 'Open Sans', sans-serif;

}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#7a7a7a;
   opacity:  1;
   font-size:14px;
   font-family: 'Open Sans', sans-serif;

}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#7a7a7a;
   opacity:  1;
   font-size:14px;
   font-family: 'Open Sans', sans-serif;

}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#7a7a7a;
   font-size:14px;
   font-family: 'Open Sans', sans-serif;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.ver_align_middle { vertical-align:middle;}
.float_l { float:left;}
.transition-child * {transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;}
.main_button { display:inline-block; background-color:#0a1938; color:#ffffff; padding:6px 19px; border:2px solid #0a1938; border-radius:2px; font-weight:700; text-transform:uppercase; font-size: 22px; line-height: 21px; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; }
.main_button:hover, .main_button:focus{ background-color:#ffffff; color: #0a1938;}

.padTB_50 { padding:50px 0;}
.padTB_50_25 { padding:50px 0 25px;}
.padTB_30 { padding:30px 0;}

.bg_white { background-color:#ffffff;}
.bg_grey { background-color:#a5a5a5;}
.bg_red { background-color:#d61e26;}
.bg_darkBlue { background-color:#0a1938;}

.clr_black { color:#121212;}

.title_underline { background-image:url(../images/title_underline.jpg); background-repeat:no-repeat; background-position:bottom center; padding-bottom:25px;}
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
/**************************************************/
/*                     Header                     */
/**************************************************/
.header_section { padding:29px 0; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; z-index:9999;}
.header_section .act_table{ width: 100%; }
.header_section .act_tablecell{ vertical-align: bottom; }
.header_section .brand_sec, .header_section .header_phone_sec{width: 30%; }
.header_section .header_title_sec{width: 42%; }
.header_section .header_title_sec h4{ margin: 0; text-transform: uppercase; font-size: 23px; color: #0a1938; }
.header_section .header_title_sec h4 span{ display: block; font-size:16px; margin-top:5px; font-style:italic;}
.header_section .header_phone_sec h4{ margin: 0; text-transform: uppercase; font-size: 16px; color: #0a1938; }
.header_section .header_phone_sec h4.tel_no::before{ content:url(../images/ph_icon.png); display:inline-block;  line-height: 21px; padding-right: 9px; }
.header_section .header_phone_sec h4.tel_no a{ color: #0a1938; margin: 0; text-transform: uppercase; font-size: 30px; font-weight: 600; color: #0a1938; }
.header_section .header_phone_sec h5{ margin: 0; color: #ffffff; background-color: #de1f27; font-weight: 600; width: 209px; padding: 3px 13px; font-size: 15px; letter-spacing: 2.6px; display: inline-block;}
.logo {}
/**************************************************/
/*                     Sticky Header              */
/**************************************************/



/**************************************************/
/*                     Menu                     */
/**************************************************/
.menu_section .menu_inner { text-align:center;}
.menu_inner .navbar { margin-bottom:0; min-height:0;}
.menu_inner .navbar-nav li a { color:#ffffff; font-weight:700; font-size:14px; text-transform:uppercase; }
.menu_section .navbar-nav li.active a,
.menu_section .navbar-nav li a:focus,
.menu_section .navbar-nav li a:hover { background-color:transparent; color:#df2027;}
.menu_section .container { position:relative;}


/*------------------------------ Main ------------------------------*/
/**************************************************/
/*                     Slider                     */
/**************************************************/
.home_slider { position:relative;}
.home_slider .flex-slider { position:relative;}
.home_slider .flex-slider ul.slides > li { background-repeat:no-repeat; background-position:center center; background-size:cover; height:500px; float:left; width:100%;}
.flex-slider ul.slides > li .onslider{ height: 100%; }
.flex-slider ul.slides > li .onslider .container_medium{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translateY(-50%,-50%);-o-transform: translateY(-50%,-50%);}
.flex-slider ul.slides > li .onslider h2{ margin: 0; text-align:center; font-size: 48px; color: #ffffff;}
.flex-slider ul.slides > li .onslider h4{ margin: 0; text-align:center; font-size: 30px; color: #ffffff;}

.flex-direction-nav .flex-prev { left:50px; opacity:1;}
.flex-direction-nav .flex-prev:before { font-family: 'FontAwesome'; content:"\f104"; width:50px; height:50px; border-radius:50%; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}
.flex-direction-nav .flex-next { right:50px; opacity:1;}
.flex-direction-nav .flex-next:before { font-family: 'FontAwesome'; content:"\f105"; width:50px; height:50px; border-radius:50%; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}

.inner_slider { height:200px; background-repeat:no-repeat; background-position:center center; background-size:cover;}

.clearfix { clear: both; float:none;}
/**************************************************/
/*                  Callto Section                */
/**************************************************/
.callto_section h2 { color:#ffffff; font-weight: 600; font-size: 30px; margin:0; padding-right: 26px;}
.callto_section .text_contain, .callto_section .action_sec { display: inline-block; }

/**************************************************/
/*                     About US                   */
/**************************************************/
.aboutus_section { padding: 55px 0 60px 0; }
.aboutus_section h2 { font-size: 26px; text-transform: none; color: #0b0b0b; margin: 0 0 36px 0;}
.aboutus_section p{ margin-bottom: 16px; font-size:15px;}
.aboutus_section .text_contain p:nth-last-of-type(1) { margin-bottom: 25px;}
.aboutus_section p, .aboutus_section p a { color:#0b0b0b; font-size: 14px;}
.aboutus_section a { font-weight:700;}


/**************************************************/
/*              Services Section                  */
/**************************************************/
.services_section { }
.services_section .act_table{ width: 100%; }
.services_section .act_table .col{ width: 36%; }
.services_section .act_table .col-last{ width: 28%; }
.services_section .single_service{ padding: 0 60px 0 50px; display: inline-block; background: url(../images/arrow_right.png); background-repeat:no-repeat; background-position: center right; width: 100%;}
.services_section .col-first .single_service{ padding: 0;}
.services_section .single_service.last{ background:none; padding-right: 0;}
.services_section h4{ text-transform: uppercase; margin: 0; margin-bottom: 7px; color: #ffffff; font-size: 20px; }
.services_section a{ font-size: 14px; color: #ffffff; line-height: 16px; }

.delivery_section .img_contain img { object-fit: cover; width:100%;}

.delivery_section { background-color:#EBF6E5;}
.delivery_section .act_table { width:100%;}
.delivery_section .act_tablecell { float:none; clear:both;}
.delivery_section .act_tablecell p { margin-top:20px; color:red;}

/**************************************************/
/*                     Footer                     */
/**************************************************/
.footer_section * { color:#ffffff;}
.footer_section .footer_menu ul{ margin-bottom: 2px;}
.footer_section .footer_menu ul li{ display:inline-block; vertical-align:middle; }
.footer_section .footer_menu ul li a{ display:inline-block; text-transform: uppercase; font-size: 14px;  line-height: 18px; vertical-align:middle; }
.footer_section .footer_menu ul li a::after{ content: ""; margin:0 12px; display:inline-block; vertical-align:middle; width: 2px; height: 17px; background-color: #ffffff; }
.footer_section .footer_menu ul li:last-child a::after{ content: inherit;}
.footer_copyrit p { font-size:14px; margin-bottom:0; margin-top:10px; color:#ffffff; font-weight:700;}
.footer_copyrit p a{ color: #d61e26;}
/**************************************************/
/*                     Inner Page                 */
/**************************************************/
.innerPage_section {}
.innerPage_section a { font-weight:700; color:#000;}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"]{ border:2px solid #0a1938; background-color:#0a1938; text-align: center; color: #ffffff; border-radius:2px; height: 42px; line-height: 38px; width: 126px !important; font-weight:700; text-transform:uppercase; font-size: 22px;  transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; }
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input.button:focus, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_footer input[type="submit"]:focus, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input.button:focus, .gform_wrapper .gform_page_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input[type="submit"]:focus{ background-color:#ffffff; color: #0a1938;}
/*-------------------------------*/
/*            Parallax           */
/*-------------------------------*/

/*-------------------------------*/
/*           Breadcrumb          */
/*-------------------------------*/

/*-------------------------------*/
/*          News Section         */
/*-------------------------------*/

/*-------------------------------*/
/*          Pagination Section         */
/*-------------------------------*/


/**************************************************/
/*                     Sidebar                    */
/**************************************************/

